
#notFoundErrorSection {
  font-family: 'Chakra Petch', sans-serif;
  text-align: center;
  margin: auto;
}

#errorGif {
  margin: auto;
}

#notFoundErrorMsg {
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: x-large;
}
